This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 894535 - Unowned directory in /usr/lib/nfs-utils/
Unowned directory in /usr/lib/nfs-utils/
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nfs-utils (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Steve Dickson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-11 19:07 EST by Michael Scherer
Modified: 2013-02-03 08:45 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-03 08:45:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Scherer 2013-01-11 19:07:52 EST
nfs-utils place file in /usr/lib/nfs-utils, but this create unowned directory

~ $ rpm -qf /usr/lib/nfs-utils/scripts/nfs-*
nfs-utils-1.2.7-2.fc18.x86_64
nfs-utils-1.2.7-2.fc18.x86_64
nfs-utils-1.2.7-2.fc18.x86_64

~ $ rpm -qf /usr/lib/nfs-utils/scripts
file /usr/lib/nfs-utils/scripts is not owned by any package
~ $ rpm -qf /usr/lib/nfs-utils/       
file /usr/lib/nfs-utils is not owned by any package

So they should be added to the package.
Comment 1 Fedora Update System 2013-01-17 12:06:15 EST
nfs-utils-1.2.7-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/FEDORA-2012-19362/nfs-utils-1.2.7-3.fc18
Comment 2 Fedora Update System 2013-01-19 22:36:35 EST
Package nfs-utils-1.2.7-3.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nfs-utils-1.2.7-3.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-19362/nfs-utils-1.2.7-3.fc18
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-02-03 08:45:23 EST
nfs-utils-1.2.7-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.